org.apache.cassandra.notifications

## Class SSTableAddedNotification

- java.lang.Object
- - org.apache.cassandra.notifications.SSTableAddedNotification

All Implemented Interfaces:
  INotification

    public class SSTableAddedNotification
    extends java.lang.Object
    implements INotification

### Field Summary

Fields
`java.lang.Iterable<SSTableReader>` `added`

### Constructor Summary

Constructors
Constructor and Description
`SSTableAddedNotification(java.lang.Iterable<SSTableReader> added)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### added

    public final java.lang.Iterable<SSTableReader> added

### Constructor Detail

#### SSTableAddedNotification

    public SSTableAddedNotification(java.lang.Iterable<SSTableReader> added)